@font-face {
  font-family: "iconfont"; /* Project id 4960809 */
  src: url('//at.alicdn.com/t/c/font_4960809_1kza576v73x.woff2?t=1751364980329') format('woff2'),
       url('//at.alicdn.com/t/c/font_4960809_1kza576v73x.woff?t=1751364980329') format('woff'),
       url('//at.alicdn.com/t/c/font_4960809_1kza576v73x.ttf?t=1751364980329') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Group1:before {
  content: "\e689";
}

.icon-a-Group11:before {
  content: "\e68a";
}

.icon-a-Downxia:before {
  content: "\e688";
}

.icon-Group:before {
  content: "\e685";
}

.icon-a-Group2:before {
  content: "\e686";
}

.icon-a-Group1:before {
  content: "\e687";
}

.icon-a-Downxia1:before {
  content: "\e682";
}

.icon-a-Delete-oneshanchu:before {
  content: "\e683";
}

.icon-xiangyou:before {
  content: "\e654";
}

.icon-xiangzuo:before {
  content: "\e650";
}

.icon-shoucang:before {
  content: "\e600";
}

.icon-guanbi1:before {
  content: "\e723";
}

.icon-shangjiantou1:before {
  content: "\e61a";
}

.icon-xiajiantou1:before {
  content: "\e6";
}

.icon-a-Capa_14:before {
  content: "\e67a";
}

.icon-Frame:before {
  content: "\e67b";
}

.icon-a-Frame1:before {
  content: "\e67c";
}

.icon-a-Capa_17:before {
  content: "\e67d";
}

.icon-a-Frame2:before {
  content: "\e67e";
}

.icon-a-Capa_15:before {
  content: "\e67f";
}

.icon-a-Capa_12:before {
  content: "\e680";
}

.icon-a-Capa_11:before {
  content: "\e681";
}

.icon-a-Group24:before {
  content: "\e675";
}

.icon-a-Capa_13:before {
  content: "\e676";
}

.icon-a-Capa_16:before {
  content: "\e677";
}

.icon-Capa_1:before {
  content: "\e678";
}

.icon-a-Frame3:before {
  content: "\e679";
}

.icon-iconset0415:before {
  content: "\e726";
}

.icon-iconset0416:before {
  content: "\e727";
}

.icon-youjiantou1:before {
  content: "\e626";
}

.icon-zuojiantou1:before {
  content: "\e627";
}

.icon-xiazai:before {
  content: "\e606";
}

.icon-duihao:before {
  content: "\eaf1";
}

.icon-yuyan:before {
  content: "\e684";
}

.icon-a-Group927:before {
  content: "\e60c";
}

.icon-a-Mailyoujian:before {
  content: "\e65a";
}

.icon-a-Phone-telephonedianhua:before {
  content: "\e65b";
}

.icon-a-Local-twobendi:before {
  content: "\e659";
}

